
.banner-head-bg {
	background: rgba(38,142,206,0.8);
	padding: 20px !important;
	min-width:200px;
	text-align:center !important;
	display:inline-block;
	width:auto !important;
	letter-spacing: 8px;
	color:#ffffff !important;
	font-size:40px;
	
}

a.read-more {
	text-transform:uppercase;
	font-weight:bold;
}

.l-subheader.at_middle .w-nav-item.level_1.active .w-nav-anchor.level_1, 
.l-subheader.at_middle .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1, 
.l-subheader.at_middle .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1, 
.l-subheader.at_middle .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2 {
	background:#268ece;
	color:#ffffff !important;
}

.l-subheader.at_middle .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2 {
	font-weight:normal !important;
}

.l-subheader.at_middle .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1 span, .l-subheader.at_middle .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 span {
	border-bottom:2px solid #ffffff !important;
}

.widget.widget_nav_menu .menu-item a {
	border-bottom:none !important;
}

.widget.widget_nav_menu .menu-item a:hover {
	border-bottom:1px solid #ffffff !important;
}

.widget.widget_nav_menu .menu-item a:before {
    content: '' !important;
}

.label-postal {
	float: left;
    font-weight: bold;
    margin: 0 0 5px;
}

.bullet-dots {
	list-style-image: url("http://www.lasanswactbusinessservices.asn.au/wp-content/uploads/2016/01/bullet-dots.png");
}

.img-responsive {
	max-width: 100%,;
	height: auto;
	display:block;
}

.transparent-blue-box {
	width:193px;
	height: auto;
	min-height:350px;
	margin:0 auto;
	display:block;
	border:1px solid #258ece;
	padding:0;
}

.package-box {
	font: 20px/24px 'Roboto Slab';
	font-weight:regular !important;
	text-align:center;
	text-transform:uppercase;
}

.small-title {
	text-align: center; 
	font-size: 18px !important; 
	color: #268ece !important;
}

.title-wrap {
	width:auto;
	padding:0;
	margin:0;
	height:auto;
	border:1px solid #258ece;
	
}

.blue-side {
	background:#258ece;
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:auto;
	padding:15px;
	/*min-width:300px;*/
	height:auto;
	color:#ffffff;
	font: 20px/24px 'Roboto Slab';
	letter-spacing:5px;
	text-transform:uppercase;
	text-align:left;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, .8);
}

.white-side {
	background:#ffffff;
	position:relative;
	display:inline-block;
	vertical-align:top;
	padding:15px;
	width:auto;
	/*min-width:300px;*/
	height:auto;
	font: 20px/24px 'Roboto Slab';
	letter-spacing:5px;
	text-transform:uppercase;
	text-align:left;
}

.width-essential-package {
	width:768px !important;
}

.width-essential-package-plus {
	width:850px !important;
}

.basic-package {
	width:730px !important;
}

.customised-package {
	width:366.9px !important;
}

.list-circle {
	list-style-type: circle !important;
	margin: 10px 65px !important;
}

.blue-small-title {
	text-transform:uppercase;
	font-weight:bold;
	color: #268ece !important;
}

.blue-text {
	color: #268ece !important;
}

.blue-text-bold {
	font-weight:bold !important;
	color: #268ece !important;
}

.blue-hor-line {
	height:5px;
	width:100%;
	background:#268ece;
}

.row-div {
  margin-right: -15px;
  margin-left: -15px;
}

.label {
	padding-top:10px;
	color:#268ece;
	text-transform:uppercase;
}

.required-field {
	color:#d9534f;
}

.textbox-standard {
	background:#ffffff !important;
	border:1px solid #cccccc !important;
}

.top-spacer {
	margin-top:15px;
}

#grey-full{
	background-color:#f7f8f8 !important;
}

.l-submain {
    padding: 10px 0 0 0 !important;
    border-top:none !important;
}

.blue-text-bold {
	color:#268ece;
	font-weight:bold;
}

.gray-text {
	color:#58585a !important;
}


/*Form Css*/
.clear-both {
	clear:both !important;
}

.gform_wrapper ul li.gfield {
	clear:none !important;
}

.gform_wrapper .left_label .gfield_label {
	padding-top: 10px !important;
	color: #268ECE !important;
	text-transform: uppercase !important;
	font-weight:normal !important;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="tel"],
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"],
.gform_wrapper textarea {
	background:#ffffff !important;
	border:1px solid #cccccc !important;
	padding-left:10px !important;
}

.gform_wrapper input[type="text"]:placeholder {
	color:#58585a !important;
}

.gform_wrapper .gfield_required {
	color:#d9534f !important;
}

.gform_wrapper .left_label .gfield_label {
	width:29% !important;
}

#field_1_2 .gfield_label, #field_1_14 .gfield_label,
#field_3_2 .gfield_label, #field_3_14 .gfield_label,
#field_5_2 .gfield_label, #field_5_14 .gfield_label,
#field_6_2 .gfield_label, #field_6_14 .gfield_label {
	text-align:center;
}

#field_1_4 .gfield_label, #field_1_5 .gfield_label,
#field_1_9 .gfield_label, #field_1_10 .gfield_label,
#field_3_4 .gfield_label, #field_3_5 .gfield_label,
#field_3_9 .gfield_label, #field_3_10 .gfield_label,
#field_5_4 .gfield_label, #field_5_5 .gfield_label,
#field_5_9 .gfield_label, #field_5_10 .gfield_label,
#field_6_4 .gfield_label, #field_6_5 .gfield_label,
#field_6_9 .gfield_label, #field_6_10 .gfield_label,
#field_1_33 .gfield_label, #field_3_32 .gfield_label,
#field_5_26 .gfield_label, #field_6_33 .gfield_label,
#field_7_4 .gfield_label, #field_7_36 .gfield_label,
#field_7_37 .gfield_label, #field_7_38 .gfield_label,
#field_7_39 .gfield_label, #field_7_40 .gfield_label,
#field_7_42 .gfield_label, #field_7_33 .gfield_label,
#field_8_4 .gfield_label, #field_8_42 .gfield_label,
#field_8_33 .gfield_label   {
	width:14.3% !important;
}


#input_1_6, #input_1_7, #input_1_8, 
#input_3_6, #input_3_7, #input_3_8,
#input_5_6, #input_5_7, #input_5_8,
#input_6_6, #input_6_7, #input_6_8,
#input_1_32, #input_3_31, #input_5_25,
#input_6_28, #input_7_6, 
#input_7_32, #input_7_8 {
	width:214px !important;
}

#input_1_4, #input_1_5, #input_1_9, #input_1_10,
#input_3_4, #input_3_5, #input_3_9, #input_3_10,
#input_5_4, #input_5_5, #input_5_9, #input_5_10,
#input_6_4, #input_6_5, #input_6_9, #input_6_10,
#input_7_4, #input_7_39, #input_8_4, #input_8_42   {
	width:81.3% !important;
}

#input_7_36, #input_7_38, #input_7_42 {
	width:80.1% !important;
}

#field_1_5 .gfield_label, #field_1_6 .gfield_label,
#field_1_7 .gfield_label, #field_1_8 .gfield_label,
#field_1_10 .gfield_label, #field_1_32 .gfield_label,
#field_1_5 .gfield_label span.gfield_required, 
#field_1_6 .gfield_label span.gfield_required,
#field_1_7 .gfield_label span.gfield_required, 
#field_1_8 .gfield_label span.gfield_required,
#field_1_32 .gfield_label span.gfield_required,
#field_3_5 .gfield_label, #field_3_6 .gfield_label,
#field_3_7 .gfield_label, #field_3_8 .gfield_label,
#field_3_10 .gfield_label, #field_3_31 .gfield_label,
#field_3_31 .gfield_label span.gfield_required,
#field_3_5 .gfield_label span.gfield_required, 
#field_3_6 .gfield_label span.gfield_required,
#field_3_7 .gfield_label span.gfield_required, 
#field_3_8 .gfield_label span.gfield_required,
#field_5_5 .gfield_label, #field_5_6 .gfield_label,
#field_5_7 .gfield_label, #field_5_8 .gfield_label,
#field_5_10 .gfield_label, #field_5_25 .gfield_label,
#field_5_5 .gfield_label span.gfield_required, 
#field_5_6 .gfield_label span.gfield_required,
#field_5_7 .gfield_label span.gfield_required, 
#field_5_8 .gfield_label span.gfield_required,
#field_5_25 .gfield_label span.gfield_required,
#field_6_5 .gfield_label, #field_6_6 .gfield_label,
#field_6_7 .gfield_label, #field_6_8 .gfield_label,
#field_6_10 .gfield_label, #field_6_28 .gfield_label,
#field_6_5 .gfield_label span.gfield_required, 
#field_6_6 .gfield_label span.gfield_required,
#field_6_7 .gfield_label span.gfield_required, 
#field_6_8 .gfield_label span.gfield_required,
#field_6_28 .gfield_label span.gfield_required,
#field_7_6 .gfield_label, #field_7_32 .gfield_label,
#field_7_8 .gfield_label,
#field_7_6 .gfield_label span.gfield_required,
#field_7_32 .gfield_label span.gfield_required,
#field_7_8 .gfield_label span.gfield_required,
#field_8_6 .gfield_label, 
#field_8_8 .gfield_label, 
#field_8_6 .gfield_label span.gfield_required , 
#field_8_8 .gfield_label span.gfield_required  {
	color:#ffffff !important;
}

#field_1_6,
#field_3_6,
#field_5_6,
#field_6_6,
#field_7_6 {
	margin-left: 13% !important;
}

#input_7_40 {
	margin-left: 15% !important;
}

#field_1_6, #field_1_7, #field_1_8,
#field_3_6, #field_3_7, #field_3_8,
#field_5_6, #field_5_7, #field_5_8,
#field_6_6, #field_6_7, #field_6_8,
#field_1_32, #field_3_31, #field_5_25,
#field_6_28, #field_7_6, #field_7_32,
#field_7_8 {
	width: 284px;
	float:left;
}

#field_7_36, #field_7_37,
#field_7_38, #field_7_42   {
	float:left;
	width:100%;
}

#input_7_37 {
	width:30%;
}

#input_7_40 {
	width: 62.5% !important;
}


#field_1_6 .gfield_label, #field_1_7 .gfield_label, #field_1_8 .gfield_label,
#field_3_6 .gfield_label, #field_3_7 .gfield_label, #field_3_8 .gfield_label,
#field_5_6 .gfield_label, #field_5_7 .gfield_label, #field_5_8 .gfield_label,
#field_6_6 .gfield_label, #field_6_7 .gfield_label, #field_6_8 .gfield_label,
#field_1_32 .gfield_label, #field_3_31 .gfield_label, #field_5_25 .gfield_label,
#field_6_28 .gfield_label, #field_7_6 .gfield_label, #field_7_32 .gfield_label,
#field_7_8 .gfield_label {
	width:10px !important;
}

#field_1_10,
#field_3_10,
#field_5_10,
#field_6_10 {
	top: -37px !important;
}

.height-space {
	height:100px;
}

.gform_wrapper select {
	background:#ffffff !important;
	border:1px solid #cccccc !important;
	
}

.total-label {
	font-size:20px;
	font-weight:bold;
	color: #268ECE !important;
	text-transform:uppercase;
}

.ginput_container.ginput_container_total {
	border: 1px solid #CCC;
	width: 200px;
	padding: 7px 30px;
	text-align: center;
	color:#268ECE !important;
}

.gform_wrapper span.ginput_total {
	color:#268ECE !important;
}

.gform_wrapper .gform_footer input[type="submit"] {
	right:0;
	float:right;
}

/*End of Form Css*/


/*Form Table CSS*/
table#col-3-table {
	border:1px solid #959595;
}

table#col-3-table thead tr  th {
	background:#0c74bb !important;
	padding:10px 20px;
	text-transform: uppercase !important;
	font-weight:700;
	color:#ffffff !important;
	border-bottom:1px solid #959595;
}

table#col-3-table thead tr  th.column-1 {
	text-align:left;
}

table#col-3-table thead tr  th.column-3, thead tr  th.column-4 {
	text-align:center;
	width:230px;
}

table#col-3-table tbody tr  td.column-3, tbody tr  td.column-4 {
	width:230px;
}

table#col-3-table tbody tr td {
	border: none;
	padding:10px 20px;
	vertical-align:middle;
}

table#col-3-table tbody tr td.description {
	text-transform:uppercase;
	color: #268ECE !important;
	font: 15px/18px 'Open Sans', sans-serif;
}

/*End of Form Table CSS*/



@media only screen and (min-width: 320px) and (max-width:768px) {
	
	.w-logo {
		height: 117px;
	}
	
	.l-subheader.at_middle .w-nav-list.level_2 .w-nav-anchor, 
	.l-subheader.at_middle .w-nav.touch_enabled .w-nav-item.level_1 .w-nav-anchor.level_1, 
	.l-subheader.at_middle .w-nav.touch_enabled .w-nav-item.level_1:hover .w-nav-anchor.level_1 {
		color:#666666 !important;
	}
	
	.l-subheader.at_middle .w-nav-item.level_1.active .w-nav-anchor.level_1, 
	.l-subheader.at_middle .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1, 
	.l-subheader.at_middle .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 {
		background:#268ece;
		color:#58585a !important;
	}
	
	.width-essential-package, .width-essential-package-plus, .basic-package, .customised-package {
		width:100% !important;
	}
	
	#input_1_1, #input_1_2, #input_1_3, #input_1_4, #input_1_5, 
	#input_1_6, #input_1_9, #input_1_10, #input_1_14, #input_1_16, 
	#input_1_7, #input_1_8, #input_1_17, #field_1_9 .gfield_label,
	#input_3_1, #input_3_2, #input_3_3, #input_3_4, #input_3_5, 
	#input_3_6, #input_3_9, #input_3_10, #input_3_14, #input_3_16, 
	#input_3_7, #input_3_8, #input_3_17, #field_3_9 .gfield_label,
	#input_5_1, #input_5_2, #input_5_3, #input_5_4, #input_5_5, 
	#input_5_6, #input_5_9, #input_5_10, #input_5_14, #input_5_16, 
	#input_5_7, #input_5_8, #input_5_17, #field_5_9 .gfield_label,
    #input_6_1, #input_6_2, #input_6_3, #input_6_4, #input_6_5, 
	#input_6_6, #input_6_9, #input_6_10, #input_6_14, #input_6_16, 
	#input_6_7, #input_6_8, #input_6_17, #field_6_9 .gfield_label	{
		width:100% !important;
	}
	
	#field_1_4 .gfield_label, #field_1_5 .gfield_label,
	#field_3_4 .gfield_label, #field_3_5 .gfield_label,
    #field_5_4 .gfield_label, #field_5_5 .gfield_label,
    #field_6_4 .gfield_label, #field_6_5 .gfield_label	{
		width:auto !important;
	}
	
	.gform_wrapper .left_label .gfield_label {
		width:auto !important;
	}
	
	#field_1_6, #field_3_6,
	#field_5_6, #field_6_6 {
		margin-left: 0 !important;
	}
	
	#field_1_10, #field_3_10,
    #field_5_10, #field_6_10	{
		top:0 !important;
	}
	
	
	.table-res {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #dddddd;
	 }
	  
	  .l-subfooter.at_top {
		 background: #278ecf !important;
	}
	
}










